{% extends 'core.html' %} 

{% block title %}Promociones{% endblock %} 

{% load crispy_forms_tags %}

{% block staticload %}
{% load static %} 
{% endblock %} 

{% block content %}
<div class="container" style="position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="card text-center align-middle">
        <div class="card-header bg-dark text-white">
            Comprar Publicaciones
        </div>
        <div class="card-body">
            <div class="row">
                <div class="col-6">Cantidad: {{ deal.publication_number }}</div>
                <div class="col-6">Precio: ${{ deal.price }}</div>
            </div>
        </div>
        <div class="card-footer">
            {{ form.render }}
        </div>
    </div>
</div>  
{% endblock %}

{% block scriptfiles %}

{% endblock %}